cURL
curl --request POST \ --url https://api.example.com/v1/subscriptions \ --header 'Content-Type: application/json-patch+json' \ --data ' { "plan": { "id": "<string>", "name": "<string>", "price": 123, "maxUsersNumber": 123, "maxRecordsNumber": 123, "maxAutomationsNumber": 123, "maxStorage": 123 }, "paymentServiceProvider": { "id": "<string>" } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "plan": { "id": "<string>", "name": "<string>", "price": 123, "maxUsersNumber": 123, "maxRecordsNumber": 123, "maxAutomationsNumber": 123, "maxStorage": 123 }, "paymentServiceProvider": { "id": "<string>" }, "created": "2023-11-07T05:31:56Z", "activated": "2023-11-07T05:31:56Z", "nextPayment": "2023-11-07T05:31:56Z", "canceled": "2023-11-07T05:31:56Z", "deactivated": "2023-11-07T05:31:56Z" }
Creates a new subscription.
Show child attributes
OK